{
  "verseBefore": "Yahweh opens the eyes of the blind;\n\\q Yahweh raises up those who are bowed down;\n\\q Yahweh loves the righteous people.\n\n\\s5\n\\q",
  "verseAfter": "Yahweh opens the eyes of the blind;\n\\q Yahweh raises up those who are bowed down;\n\\q Yahweh loves those who are righteous.\n\n\\s5\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-28T17:03:20.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
